Package com.beust.jcommander.internal

# Interface Console

All Known Implementing Classes:
  `DefaultConsole`, `JDK6Console`

public interface Console

## Method Summary

Modifier and Type
Method
Description
`void`
`print(String msg)`
`void`
`println(String msg)`
`char[]`
`readPassword(boolean echoInput)`

## Method Details

### print

void print(String msg)

### println

void println(String msg)

### readPassword

char[] readPassword(boolean echoInput)